csa_save(library call)

NAME
csa_save — saves calendar entries into an archive file

SYNOPSIS

#include &<xcsa.h>
CSA_return_code csa_save(
CSA_session_handle session,
CSA_string archive_name,
CSA_uint32 number_attributes,
CSA_attribute *attributes,
CSA_enum *operators,
CSA_boolean delete_entry,
CSA_extension *save_extensions);

DESCRIPTION

This optional function is not implemented in the XCDE 1.0 Sample Implementation.